@import "antd/lib/button/style/index.css";

.headerwrap {
    display: flex;
    align-items: center;
    align-content: center;
    flex-direction: row;
    justify-content: space-between;
    padding-bottom: 20px;
}

.header {
    font-size: 15pt;
    font-weight: 600;
    color: #1B0A03;
}

.text {
    font-size: 12pt;
    text-transform: capitalize;
    color: #1B0A03;
}

.wrapdimensi {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.Panjang {
    background-color: tomato;
    color: #fff;
    font-weight: 600;
    border-radius: 5px;
    padding: 5px;
    margin: 5px;
    width: auto;
}

.Lebar {
    background-color: teal;
    color: #fff;
    font-weight: 600;
    border-radius: 5px;
    padding: 5px;
    margin: 5px;
    width: auto;
}

.Tinggi {
    background-color: sandybrown;
    color: #fff;
    font-weight: 600;
    border-radius: 5px;
    padding: 5px;
    margin: 5px;
    width: auto;
}

.imageprev {
    border: 3px solid #FF6824;
    border-radius: 5px
}